- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 3c6d65b1-0e3b-45a2-b68e-9c025a83c19f
    creation_time: 2023-02-17T12:12:44.597166Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench/geo2.c
      input_file_hashes:
        c/nla-digbench/geo2.c: ec09445dab758b179a5d23be5abdbc023986446e9ad1a9749c9da66caba4ff4e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench/geo2.c
    file_hash: ec09445dab758b179a5d23be5abdbc023986446e9ad1a9749c9da66caba4ff4e
    line: 33
    column: 0
    function: main
  loop_invariant:
    string: 1+x*z-x-z*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: a09a3909-e9a3-4e2d-a539-1cc5a3f75d7c
    creation_time: 2023-02-17T12:12:44.597449Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench/geo2.c
      input_file_hashes:
        c/nla-digbench/geo2.c: ec09445dab758b179a5d23be5abdbc023986446e9ad1a9749c9da66caba4ff4e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench/geo2.c
    file_hash: ec09445dab758b179a5d23be5abdbc023986446e9ad1a9749c9da66caba4ff4e
    line: 34
    column: 0
    function: main
  location_invariant:
    string: 1+x*z-x-z*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 47f38d6f-4afc-441f-abc3-f62d6d7fe911
    creation_time: 2023-02-17T12:12:44.597567Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench/geo2.c
      input_file_hashes:
        c/nla-digbench/geo2.c: ec09445dab758b179a5d23be5abdbc023986446e9ad1a9749c9da66caba4ff4e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench/geo2.c
    file_hash: ec09445dab758b179a5d23be5abdbc023986446e9ad1a9749c9da66caba4ff4e
    line: 43
    column: 0
    function: main
  location_invariant:
    string: 1+x*z-x-z*y == 0
    type: assertion
    format: C

